@-webkit-keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        /*-webkit-transform: translateX(calc(-250px * 7));*/
        /*transform: translateX(calc(-250px * 7));*/
        -webkit-transform: translateX(var(--translate));  /* = -4535((suma del ancho de todas las imágenes) + (separación entre imágenes * cantidad de imágenes)) */
        transform: translateX(var(--translate));  /* = ((suma del ancho de todas las imágenes) + (separación entre imágenes * cantidad de imágenes)) */
    }
}

@keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(var(--translate));
        transform: translateX(var(--translate));
    }
}
.slider {
    /*background: #a29e9e;*/
    /*box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.125);*/
    height: 100px;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: 100%;
    padding-top: 60px;
    padding-bottom: 60px;
}
.slider::before, .slider::after {
    background: -webkit-gradient(linear, left top, right top, from(#ffffff), to(rgba(255, 255, 255, 0)));
    background: linear-gradient(to right, #ffffff 10%, rgba(255, 255, 255, 0) 100%);
    content: "";
    height: 220px;
    position: absolute;
    width: 200px;
    z-index: 2;
}
.slider::after {
    right: 0;
    top: 0;
    -webkit-transform: rotateZ(180deg);
    transform: rotateZ(180deg);
}
.slider::before {
    left: 0;
    top: 0;
}
.slider .slide-track {
    -webkit-animation: scroll var(--animacion) linear infinite;
    animation: scroll var(--animacion) linear infinite;
    display: -webkit-box;
    display: flex;
    width: var(--anchotrack);
}
.slider .slide {
    height: 100px;
    flex: 0 0 220px; /* regula el ancho del slide y por consiguiente el tamaño de la imagen que contiene */
    margin-right: 80px;
}
.slide img {
    width: 100%;
}


